name: Franck Onteniente
locality: 
country: Remote
role: <a href="">Account Executive - Mid Market</a>
reports_to: jlep
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: fonteniente
departments:
  - SMB
specialty: ""
expertise:
story:

